.carousel {
	overflow-x: auto;
  overflow-y: hidden;
	padding-left: 30px;
	width: 100%;
  position: relative;
  scrollbar-width: none;

  &__container {
    transition: 450ms -webkit-transform;
    transition: 450ms transform;
    transition: 450ms transform, 450ms -webkit-transform;
    font-size: 0;
    white-space: nowrap;
    margin: 70px 0px;
    padding-bottom: 10px;

    &:hover {
      .carousel-item {
        opacity: 0.3;

        &:hover {
          -webkit-transform: scale(1.5);
          transform: scale(1.5);
          opacity: 1;
        }
      }
    }
  }

}
